Subject: Re: Trainer Candidate - Varshit Lohumi
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 8 Dec 2022 10:06:44 +0000

He took QA test already, didn’t he? I think I rejected it too, please cross check and let me know

Sent from my iPhone

On 8 Dec 2022, at 14:26, Aishwarya Jaiswal <[email-masked]> wrote:

Please acknowledge
________________________________
From: "Varshit Lohumi" <[email-masked]>
To: "saurabh" <[email-masked]>, [email-masked], "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Aishwarya Jaiswal" <[email-masked]>
Sent: Tuesday, November 29, 2022 5:08:31 PM
Subject: Trainer Candidate - Varshit Lohumi

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Varshit Lohumi
E-mail  [email-masked]
Phone Number    (+91) 8750505794
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Noida
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        NA      NA      NA      NA
Previous Employer 1     IEnergizer      Quality Analyst 1/9/2022        33400
Previous Employer 2     NA      NA      NA      NA
If Selected, how much time do you need to join? Immediate
Please briefly describe your work experience specifically in Quality?   Working in Quality revolved around process improvement, auditing and feedback sharing, doing RCAs, commencing calibration calls; management and clients. Incidence reporting; checking SLAs, correct routing of tickets. Conducting daily briefings, OOO sessions and ad hoc.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    With handling a team of 80 Analysts, major area of focus has been keeping the minds aligned with the betterment of the process, major emphasis being resecting the decisions of the team. While working on a project we faced difference of opinions, to overcome the defect categories, every individual has different perspectives for analysis and improving, it has been my biggest achievement to keeps the individuals aligned, my overwhelming attitude has proven to be beneficial for the team and for the process altogether.

Planning for shrinkage and incentive policies has proven to be one of the challenges however, I mastered my emotional intelligence and with my emphatical skills, team management skills, I've carved such difficulties at every instance of my professional career.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   The customer service acumen is what draws a line between a good and great CS. In my professional stretch of 3 years, I learned that the ability to understand the customer's concern and show of empathy for the situations proves to be beneficial. Being able to put ourselves in other's situation gives us the actual perspective.
What according to you makes you a good candidate for this position?     I have a keen interest for the betterment of the business with my analysis and data stroy-telling, I've had great results. My ability to connect with the stake holders, being able to get in depts to analyze and efficiency have proven beneficial for my professional growth. The Quality domain provides multiple opportunity for process improvement and sustainability, this has been a driving force for me to stick to the Quality domain.
On a scale of 1 - 5 please rate your fluency in spoken English  5